.Experience {
  width: 80%;
  margin: auto;
  padding: 3% 0%;
}
.counter-container,
.counter-section {
  display: flex;
  justify-content: space-between;
  align-items: self-start;
  gap: 60px;
}
.counter-container {
  gap: 60px;
  width: 75%;
}
.counter {
  font-size: var(--font-h2);
  font-weight: 400;
  font-family: var(--Red-Hat-Display);
  color: #4C2A4F;
  padding-right: 2%;
}
.counter-box h2 {
  font-size: var(--font-h2);
  color: #4C2A4F;

}
.counter-box p {
  font-family: var(--Neue-Montreal-Medium);
  font-size: var(--font-h6);
  color: #4C2A4F;
}
.divider {
  width: 1px;
  height: 100px;
  background: #4C2A4F;
}
.Experience_btn_a {
  background-color: #5252521A;
  border-radius: 50px;
  display: flex;
  align-self: end;
  justify-content: center;
  width: 20%;
  padding: 0.5%;
  gap: 20px;
  text-align: center;
}
.Experience_btn_a:hover .Experience_btn_para div p {
  animation: rollup 0.6s ease forwards;
}
.Experience_btn_a:hover .Experience_btn_img img {
  animation: rollright 0.6s ease forwards;
}
.Experience_btn_para {
  width: 72%;
  overflow: hidden;
  display: block;
  background-color: #4C2A4F;
  border-radius: 50px;
}
.Experience_btn_para p {
  font-family: var(--Red-Hat-Display);
  font-size: var(--font-body);
  color: #fff;
  padding: 10% 10%;

}
.Experience_btn_img {
  background-color: #4C2A4F;
  padding: 0%;
  border-radius: 50px;
  display: flex;
  width: 28%;
	overflow: hidden;
}
.Experience_btn_img img {
  width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  .Experience {
    width: 90%;
  }
  .counter-container,
  .counter-section {
    gap: 10px;
  }
  .divider {
    height: 80px;
  }
  .Experience_btn_a {
    gap: 10px;
  }
}

@media (max-width: 767px) {
  .counter-section {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
  .counter-container {
    width: 100%;
    gap: 30px;
  }
  .Experience_btn_a {
    width: 50%;
  }
  .Experience_btn_img {
    padding: 0%;
  }
}